i.nav-icon {
  padding: 5px;
  color: #fff;
  font-size: 1.3em;
  margin-right: 10px;
  width: 30px;
  height: 30px;
  text-align: right;
}

i.subnav-icon {
  padding: 5px;
  color: #fff;
  font-size: 1em;
  margin-left: 10px;
  margin-right: 10px;
  width: 30px;
  height: 30px;
  text-align: right;
}

i.nav-logout {
  font-size: 2em;
}
